@charset "utf-8";

/* ****************************************************
  base styles
***************************************************** */
/* heading
=========================================*/
#main-contents .products-head {
	font-size: 200%;
	}
#main-contents .products-head .caption {
	display: inline-block;
	padding: 8px 10px 0 0;
	font-size: 50%;
	vertical-align: top;
	}

/* tab-link
=========================================*/
#main-contents .tab-link ul.full-four li.tab-short {
	min-width: 143px;
	_width: 143px; /* for IE6 */
	}

#main-contents .tab-link ul.full-four li.tab-wide {
	min-width: 225px;
	_width: 229px; /* for IE6 */
	}

/* unit-block
=========================================*/
#main-contents .unit-block .text01 {
	float: left;
	text-align: right;
	margin-left: 395px;
}
#main-contents .unit-block .text02 {
	float: right;
	text-align: center;
}

/* text-indent
=========================================*/
#main-contents .text-indent01 {
	text-indent: -1.7em;
	padding-left: 1.7em;
}

/* local-navi
=========================================*/
#main-contents .local-navi {
	clear: both;
	margin-top: 20px;
	padding: 8px 0 4px 16px;
	background: #f2f2f2;
}
#main-contents .local-navi .icon-link {
	margin: 0;
	padding-left: 10px;
}
#main-contents .local-navi .icon-link li {
	float: left;
	width: 215px;
	margin: 0 20px 8px 0;
	font-weight: bold;
}


/* Other
=========================================*/
/* heading02 */
#main-contents .twoLineHeight01 {
	height: 52px;
}

/* Clear fix
=========================================*/
#main-contents .unit-block:after,
#main-contents .local-navi .icon-link:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}


#main-contents .unit-block,
#main-contents .local-navi .icon-link {
	min-height: 1px;
}

/* for IE6 */
* html #main-contents .unit-block,
* html #main-contents .local-navi .icon-link {
	height: 1px;
}

/* for IE7 */
*:first-child+html #main-contents .unit-block,
*:first-child+html #main-contents .local-navi .icon-link {
	zoom: 1;
}


